
Base Distribution - Feature # 13527

Status: Resolved Priority: Should have
Author: Rens Admiraal Category:
Created: 2011-03-02 Assigned To:
Updated: 2012-01-31 Due date:
Subject: Simple backend usermanagement
Description

Related issues:
related to TYPO3.Neos - Feature # 31639: Implementation of module framework Resolved 2011-11-07

Associated revisions
Revision ae35f7c5 - 2012-01-30 11:38 - Aske Ertmann 

[FEATURE] Implementation of module framework

Resolves: #31639
Resolves: #13527
Related: #32873
Related: #33519

Change-Id: I19401c438cabdc6eeffb3ef3d70068e987d3933d

History
#1 - 2011-03-02 16:18 - Rens Admiraal
- Position deleted (1)
- Position set to 22

#2 - 2011-03-06 21:55 - Rens Admiraal
- Status changed from New to On Hold

Not considered to be prio 1 for the conference app

#3 - 2011-05-05 13:50 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (788)

#4 - 2011-05-06 08:20 - Robert Lemke
- Position deleted (17836)
- Position set to 17634

#5 - 2011-11-07 10:55 - Sebastian Kurfuerst
- Tracker changed from Story to Bug

should be implemented while implementing #31639
#6 - 2012-01-29 21:11 - Aske Ertmann
- Tracker changed from Bug to Feature

#7 - 2012-01-29 21:20 - Gerrit Code Review

Patch set 9 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/7016

#8 - 2012-01-29 22:11 - Gerrit Code Review

Patch set 10 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/7016

#9 - 2012-01-29 22:44 - Gerrit Code Review

Patch set 11 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/7016

#10 - 2012-01-29 22:51 - Gerrit Code Review

Patch set 12 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/7016

#11 - 2012-01-30 11:38 - Gerrit Code Review

Patch set 13 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/7016

#12 - 2012-01-31 07:47 - Sebastian Kurfuerst
- Status changed from On Hold to Resolved
- % Done changed from 0 to 100

Implemented by Aske
